DS-2600

DS-2600

Gama de negocios con interruptor deslizante de voz, generación 7.

Monitor:

El firmware 1.04 incluye las siguientes correcciones ...

Nota: MacOS 10.15 no es compatible. Esto se admitirá en la próxima actualización de firmware, suscríbase a nuestro boletín para recibir notificaciones https://www.opdsupport.com/news-updates.

El firmware 1.04 incluye las siguientes correcciones ...

El firmware 1.04 incluye las siguientes correcciones ...